.t-col {font-family: 'Ubuntu', Arial, sans-serif;}
.t-col ul {
    list-style-type: square !important; /* Квадратные маркеры */
    padding-left: 20px !important;      /* Отступ слева, чтобы маркеры не наезжали на текст */
}

/* Дополнительная настройка для элементов li, если нужно */
.t-col ul li {
    margin-bottom: 10px;                /* Отступ между пунктами списка */
    line-height: 1.5;                   /* Межстрочный интервал для читаемости */
}